<div class="card">
  <a href="{{ .Permalink }}" style="text-decoration: none;">
  <div class="wrapper2">
    <div class="colorProd2"></div>
    <div class="imgProd" style="background-image: url(' {{ .Params.imgf}}'); "></div>
    <div class="infoProd">
      <p class="nombreProd" style="font-size: 30px; color: white;">{{.Title}}</p>
      <!--<p class="extraInfo">{{.Params.descripcion}}</p>-->
    </div>
  </div>
</a>
</div>